## libtest-yaml-perl 1.05

=== debian/changelog ===
libtest-yaml-perl (1.05-1) unstable; urgency=medium

  * Team upload

  * Imported Upstream version 1.05
  * Added debian/upstream/metadata

 -- Damyan Ivanov <dmn@debian.org>  Tue, 26 Aug 2014 07:58:04 +0000

libtest-yaml-perl (1.01-1) unstable; urgency=low

  * Initial release (closes: #757424).

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Aug 2014 02:05:18 +0200
