=== debian/control ===
Source: libtest-yaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-base-perl (>= 0.74),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-yaml-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-yaml-perl.git
Homepage: https://metacpan.org/release/Test-YAML

Package: libtest-yaml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-base-perl (>= 0.74)
Breaks: libyaml-perl (<< 1.01-1~)
Replaces: libyaml-perl (<< 1.01-1~)
Description: test module for YAML implementations
 Test::YAML is a subclass of Test::Base with YAML specific support.
 Its purpose is to test Perl YAML modules.
