## libtest-yaml-perl 1.06

=== debian/changelog ===
libtest-yaml-perl (1.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.06
  * Update date of upstream copyright
  * Set debhelper >= 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl (skip use.t)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 30 Jul 2015 14:56:01 -0300
