=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-base-perl (>= 0.74),
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-yaml-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-yaml-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-yaml-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-yaml-perl.git
 Homepage: https://metacpan.org/release/Test-YAML
 
 Package: libtest-yaml-perl
