=== debian/watch ===
version=3
https://metacpan.org/release/Test-YAML   .*/Test-YAML-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
